<div class="product-featured" data-module="product-featured">
  <div class="product-featured__image ratio bg-grey-light">
    <div
      is="vue-image"
      key="featured-image"
      css="fit-cover"
      :spinner="false"
      :src="featuredImage"
      :alt="title">
    </div>
  </div>
</div>
